body { text-align:center; font-family:sans-serif;
       background:url("pics/uni.lu.png") no-repeat right top fixed; }
#container1 { margin:auto; text-align:left; width:700px; }
#header1 { border-top:solid thin black; border-bottom:solid thin black; }
#header1 h1 { font-size:19px; margin:0px; padding:10px 0px 0px 0px;
              font-family:serif; }
#header1 h3 { font-size:16px; font-weight:normal; margin:0px 0px 2px 0px; 
              padding:6px 0px 8px 0px; }
#navbar1 a { width:86px; padding:2px 6px 2px 6px; background:#990; display:box;
             float:left; height:34px; margin:1px; margin-bottom:0px; overflow:hidden;
             text-align:center; font-family:sans-serif; font-size:13px;
             text-decoration:none; color:#fff; border-bottom:solid 19px white; }
#navbar1 { height:58px; margin-top:2px; }
#navbar1 .here1 { background:#9c0; color:#000; height:53px; border-bottom:0px; }
#navbar1 a:hover { background:#9c0; color:#000; height:53px; border-bottom:0px; }
#main1 {  border-top:solid 6px #9c0; margin:1px; margin-bottom:20px;
	  border-bottom:solid thick #9c0; font-family:sans-serif; margin-top:0px;
	  font-size:12px; padding:3px; }
#main1 p { text-align:justify; }
#main1 h4 { font-family:serif; text-align:justify; font-size:14px; }
#main1 h3 { font-family:serif; }
#main1 h2 { margin-top:3px; font-family:sans-serif; }
#main1 h1 { text-align:center; font-family:sans-serif; }
#footer1 { height:40px; background:url("pics/footer_bg.png") no-repeat left; }
#footer1 a { float:right; font-weight:normal; width:86px; padding:12px 6px 0px 6px;
             display:box; height:28px; margin:1px; margin-bottom:0px;
             text-align:center; font-family:sans-serif; font-size:13px;
             text-decoration:none; }
#footer1 a:hover { background:#9c0; color:#000; border-top:solid #9c0 20px;
		   margin-top:-20px; }
#footer1 .here1 { background:#9c0; color:#000; border-top:solid #9c0 20px;
		  margin-top:-20px; }
.thumbs1 { text-align:justify; }
.thumbs1 img { border:solid 1px #000; margin:2px; padding:4px; height:69px; display:inline; }
.thumbs1 img:hover { border:solid 1px #9c0; cursor:pointer; }
.hoverframe1 { text-align:center; position:fixed; top:150px; left:0px; width:100%; }
#biggy1 { height:400px; display:none; border:solid 1px #000; margin:2px; padding:4px; }
#biggy1:hover { border:solid 1px #990; cursor:pointer; }
a img { border:none; }